[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: compilar programa que precisa da QT



On Thu, 27 Nov 2003, Ronaldo Reis Jr. wrote:
> Pessoal,
>
> ignorem esta mensagem, ja resolvi o problema, e se mais alguem tiver problemas
> com a QT, veja a versao do g++ instalada, eu tinha a versao 3. qualquer coisa
> e depois que voltei para a 2.95 ficou tudo certo.
>

Nestes casos, o arquivo config.log é de grande ajuda, se você entende de
programação. Para testar a instalação das bibliotecas, o ./configure
compila pequenos programas. No config.log vem a instrução que causou a
falha. Pode ser que tenha sido alguma modificação, já que o gcc-3.0 é mais
restritivo que as versões anteriores.


 ___                  _                 .''`.
  | |_  _. _| _      |_) _ ._ ._  _.   : :'  :
  | | |(_|(_|(/_|_|  |  (/_| || |(_|   `. `'`
                    Linux User #50500    `-
Prof.Adjunto - Instituto de Física  ---Debian-
Universidade Federal Fluminense     Alpha/i386



Reply to: